services:

  bdt:
    container_name: bdt
    volumes:
      - <host_location_for_input>:/opt/app/tmp/<subdirectory_for_input>
      - <host_location_for_output>:/opt/app/tmp/<subdirectory_for_output>
    image: <bdt_image_name>
    ports:
      - "<host_port>:8080"
    environment:
      KMS_HOST: "<kms_host>"
      KMS_PORT: "443"
      REG_TOKEN: "<registration_token>"
